<%inherit file="base.mak" />
<%def name="title()">${c.page.word | h}</%def>

<h2>${title()}</h2>
${ h.cocowiki_markup(c.page.content) }

<h3>${ _('Menu') }</h3>
<ul>
  <li>${ h.link_to(_('Edit this page'), h.url_for(word=c.page.word, action='edit')) }</li>
</ul>

<h3>${ _('Recent changes') }</h3>
% if c.words:
<ul>
% for word in c.words[:10]:
  <li><a href="${word.get_absolute_url()}">${word.word | h}</a></li>
% endfor
</ul>
  % if len(c.words) > 10:
    <span>&raquo; ${ h.link_to(_('See more'), h.url_for(word=None, action='index')) }</span>
  % endif
% else:
  <p>${_('No pages')}</p>
% endif
